import type { Metadata } from "next"

export const metadata: Metadata = {
  title: "Contacts - Ultimail",
}

export default function ContactsLayout({
  children,
}: {
  children: React.ReactNode
}) {
  return children
}
